'''
name: Rafael STROHMAYER-DANGL
username: 20250067
file: combinations.py
'''
def printCombinations(a, b, c):
    for i in a:
        for j in b:
            for k in c:
                print(f"a: {i} | b: {j} | c: {k}")

printCombinations([1, 2], [3, 4], [5, 6])